<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>alg/mmwavelib/src/detection Directory Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.html"><span>File&#160;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_c9839ac9bd42e86e6159886378237831.html">alg</a></li><li class="navelem"><a class="el" href="dir_5f5b3a6c6f9ee84cdf9c273ccf43003e.html">mmwavelib</a></li><li class="navelem"><a class="el" href="dir_9fa96890f77570b05e4519e45129846b.html">src</a></li><li class="navelem"><a class="el" href="dir_540762ed6bc5118c405fb5185792d549.html">detection</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">detection Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:mmwavelib__aoaest__float_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__aoaest__float_8c.html">mmwavelib_aoaest_float.c</a></td></tr>
<tr class="memdesc:mmwavelib__aoaest__float_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines related to AOA estimation using beamforming method. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__aoaest__float_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__aoaest__float_8h.html">mmwavelib_aoaest_float.h</a></td></tr>
<tr class="memdesc:mmwavelib__aoaest__float_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">Header file for floating point AOA estimation mmwavelib routines. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__cfarca_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__cfarca_8c.html">mmwavelib_cfarca.c</a></td></tr>
<tr class="memdesc:mmwavelib__cfarca_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines related to CFAR-CA (cell averaging) processing. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__cfarca__sogo_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__cfarca__sogo_8c.html">mmwavelib_cfarca_sogo.c</a></td></tr>
<tr class="memdesc:mmwavelib__cfarca__sogo_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routine supporting CFAR CA, CASO, CAGO. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__cfarcaall__float_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__cfarcaall__float_8c.html">mmwavelib_cfarcaall_float.c</a></td></tr>
<tr class="memdesc:mmwavelib__cfarcaall__float_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines related to CFAR CA(cell average), CACC (cell accumulation) SO, GO peak detection processing, using floating-point signal power as input signal. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__cfaros_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__cfaros_8c.html">mmwavelib_cfaros.c</a></td></tr>
<tr class="memdesc:mmwavelib__cfaros_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines for OS(Ordered Statistics) CFAR detection. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__clustering_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__clustering_8c.html">mmwavelib_clustering.c</a></td></tr>
<tr class="memdesc:mmwavelib__clustering_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines related to clustering using DBSCAN algorithm. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__clustering_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__clustering_8h.html">mmwavelib_clustering.h</a></td></tr>
<tr class="memdesc:mmwavelib__clustering_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">Header file for DBscan clustering mmwavelib routines. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__detection_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__detection_8h.html">mmwavelib_detection.h</a></td></tr>
<tr class="memdesc:mmwavelib__detection_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">Header file for mmwavelib routines related to detection. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__detection__float_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__detection__float_8h.html">mmwavelib_detection_float.h</a></td></tr>
<tr class="memdesc:mmwavelib__detection__float_8h"><td class="mdescLeft">&#160;</td><td class="mdescRight">Header file for floating point detection mmwavelib routines. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:mmwavelib__log2abs_8c"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mmwavelib__log2abs_8c.html">mmwavelib_log2abs.c</a></td></tr>
<tr class="memdesc:mmwavelib__log2abs_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">This file contains routines for finding the log2 of absolute value of complex numbers. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
